<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title>Todo List</title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<div align="center"><h1>Todo List</h1></div>
<h2>apms</h2>
<h3><a href="apms/APMSSession/_inc---APMSSession.php.html#functionlocal_session_sql">local_session_sql()</a></h3>
<ul>
    <li>Make this a defined constant</li>
</ul>
	<p class="notes" id="credit">
		Documentation generated on Fri, 24 Dec 2010 22:48:18 +1300 by <a href="http://www.phpdoc.org" target="_blank">phpDocumentor 1.4.3</a>
	</p>
	</body>
</html>